[
  {
    "name": "checkpoints",
    "folders": [
      "/stable-diffusion/models/checkpoints",
      "/data/models/Stable-diffusion",
      "/stable-diffusion/output/checkpoints"
    ]
  },
  {
    "name": "loras",
    "folders": [
      "/stable-diffusion/models/loras",
      "/data/models/Lora",
      "/stable-diffusion/output/loras"
    ]
  },
  {
    "name": "vae",
    "folders": [
      "/stable-diffusion/models/vae",
      "/data/models/VAE",
      "/stable-diffusion/output/vae"
    ]
  },
  {
    "name": "text_encoders",
    "folders": [
      "/stable-diffusion/models/text_encoders",
      "/stable-diffusion/models/clip",
      "/data/models/CLIPEncoder",
      "/stable-diffusion/output/clip"
    ]
  },
  {
    "name": "diffusion_models",
    "folders": [
      "/stable-diffusion/models/unet",
      "/stable-diffusion/models/diffusion_models",
      "/stable-diffusion/output/diffusion_models"
    ]
  },
  {
    "name": "clip_vision",
    "folders": ["/stable-diffusion/models/clip_vision"]
  },
  {
    "name": "style_models",
    "folders": ["/stable-diffusion/models/style_models"]
  },
  {
    "name": "embeddings",
    "folders": ["/stable-diffusion/models/embeddings", "/data/embeddings"]
  },
  { "name": "diffusers", "folders": ["/stable-diffusion/models/diffusers"] },
  { "name": "vae_approx", "folders": ["/stable-diffusion/models/vae_approx"] },
  {
    "name": "controlnet",
    "folders": [
      "/stable-diffusion/models/controlnet",
      "/stable-diffusion/models/t2i_adapter",
      "/data/models/ControlNet"
    ]
  },
  {
    "name": "gligen",
    "folders": ["/stable-diffusion/models/gligen", "/data/models/GLIGEN"]
  },
  {
    "name": "upscale_models",
    "folders": [
      "/stable-diffusion/models/upscale_models",
      "/data/models/RealESRGAN",
      "/data/models/ESRGAN",
      "/data/models/SwinIR",
      "/data/models/GFPGAN"
    ]
  },
  {
    "name": "hypernetworks",
    "folders": [
      "/stable-diffusion/models/hypernetworks",
      "/data/models/hypernetworks"
    ]
  },
  { "name": "photomaker", "folders": ["/stable-diffusion/models/photomaker"] },
  { "name": "classifiers", "folders": ["/stable-diffusion/models/classifiers"] }
]
